// SPDX-License-Identifier: EUPL-1.2+
// SPDX-FileCopyrightText: SIX Group Services AG
// Source: https://api.six-group.com/api/epcd/bankmaster/v3/bankmaster.json
// Code generated by code.pfad.fr/swift/internal/cmd/bic-generate DO NOT EDIT.

package bic

import "code.pfad.fr/swift"

var chBLZtoBIC = map[string]swift.BIC{
	"00100": {"SNBZ", "CH", "ZZ", "XXX"},
	"00110": {"SNBZ", "CH", "ZZ", "XXX"},
	"00115": {"SNBZ", "CH", "ZZ", "XXX"},
	"00193": {"SECG", "DE", "FF", "XXX"},
	"00202": {"UBSW", "CH", "ZH", "86N"},
	"00203": {"UBSW", "CH", "ZH", "93A"},
	"00204": {"UBSW", "CH", "ZH", "70E"},
	"00206": {"UBSW", "CH", "ZH", "80V"},
	"00207": {"UBSW", "CH", "ZH", "81M"},
	"00208": {"UBSW", "CH", "ZH", "70A"},
	"00209": {"UBSW", "CH", "ZH", "72D"},
	"00210": {"UBSW", "CH", "ZH", "52A"},
	"00211": {"UBSW", "CH", "ZH", "31A"},
	"00213": {"UBSW", "CH", "ZH", "94N"},
	"00214": {"UBSW", "CH", "ZH", "88A"},
	"00215": {"UBSW", "CH", "ZH", "12C"},
	"00216": {"UBSW", "CH", "ZH", "88B"},
	"00217": {"UBSW", "CH", "ZH", "82P"},
	"00219": {"UBSW", "CH", "ZH", "85B"},
	"00220": {"UBSW", "CH", "ZH", "94P"},
	"00221": {"UBSW", "CH", "ZH", "75A"},
	"00222": {"UBSW", "CH", "ZH", "83B"},
	"00223": {"UBSW", "CH", "ZH", "89D"},
	"00225": {"UBSW", "CH", "ZH", "80G"},
	"00226": {"UBSW", "CH", "ZH", "29A"},
	"00227": {"UBSW", "CH", "ZH", "36A"},
	"00228": {"UBSW", "CH", "ZH", "12T"},
	"00230": {"UBSW", "CH", "ZH", "80A"},
	"00231": {"UBSW", "CH", "ZH", "50A"},
	"00232": {"UBSW", "CH", "ZH", "54A"},
	"00233": {"UBSW", "CH", "ZH", "40A"},
	"00234": {"UBSW", "CH", "ZH", "65A"},
	"00235": {"UBSW", "CH", "ZH", "30A"},
	"00236": {"UBSW", "CH", "ZH", "68B"},
	"00238": {"UBSW", "CH", "ZH", "87C"},
	"00239": {"UBSW", "CH", "ZH", "85A"},
	"00240": {"UBSW", "CH", "ZH", "12A"},
	"00241": {"UBSW", "CH", "ZH", "38A"},
	"00242": {"UBSW", "CH", "ZH", "23A"},
	"00243": {"UBSW", "CH", "ZH", "10A"},
	"00244": {"UBSW", "CH", "ZH", "96C"},
	"00245": {"UBSW", "CH", "ZH", "44A"},
	"00246": {"UBSW", "CH", "ZH", "66A"},
	"00247": {"UBSW", "CH", "ZH", "69A"},
	"00248": {"UBSW", "CH", "ZH", "60A"},
	"00249": {"UBSW", "CH", "ZH", "18D"},
	"00250": {"UBSW", "CH", "ZH", "86M"},
	"00251": {"UBSW", "CH", "ZH", "80H"},
	"00252": {"UBSW", "CH", "ZH", "94A"},
	"00253": {"UBSW", "CH", "ZH", "86P"},
	"00254": {"UBSW", "CH", "ZH", "90A"},
	"00255": {"UBSW", "CH", "ZH", "18A"},
	"00256": {"UBSW", "CH", "ZH", "95A"},
	"00257": {"UBSW", "CH", "ZH", "84A"},
	"00258": {"UBSW", "CH", "ZH", "56B"},
	"00259": {"UBSW", "CH", "ZH", "87B"},
	"00260": {"UBSW", "CH", "ZH", "17A"},
	"00261": {"UBSW", "CH", "ZH", "46A"},
	"00262": {"UBSW", "CH", "ZH", "45A"},
	"00263": {"UBSW", "CH", "ZH", "39A"},
	"00264": {"UBSW", "CH", "ZH", "19B"},
	"00265": {"UBSW", "CH", "ZH", "19E"},
	"00266": {"UBSW", "CH", "ZH", "16C"},
	"00267": {"UBSW", "CH", "ZH", "80K"},
	"00268": {"UBSW", "CH", "ZH", "39L"},
	"00269": {"UBSW", "CH", "ZH", "80M"},
	"00270": {"UBSW", "CH", "ZH", "80N"},
	"00271": {"UBSW", "CH", "ZH", "80A"},
	"00272": {"UBSW", "CH", "ZH", "25A"},
	"00273": {"UBSW", "CH", "ZH", "63A"},
	"00274": {"UBSW", "CH", "ZH", "80Q"},
	"00275": {"UBSW", "CH", "ZH", "80R"},
	"00276": {"UBSW", "CH", "ZH", "89E"},
	"00277": {"UBSW", "CH", "ZH", "18L"},
	"00278": {"UBSW", "CH", "ZH", "83A"},
	"00279": {"UBSW", "CH", "ZH", "12B"},
	"00283": {"UBSW", "CH", "ZH", "81H"},
	"00284": {"UBSW", "CH", "ZH", "87D"},
	"00285": {"UBSW", "CH", "ZH", "80P"},
	"00286": {"UBSW", "CH", "ZH", "80A"},
	"00287": {"UBSW", "CH", "ZH", "82A"},
	"00288": {"UBSW", "CH", "ZH", "60G"},
	"00290": {"UBSW", "CH", "ZH", "20A"},
	"00291": {"UBSW", "CH", "ZH", "81A"},
	"00292": {"UBSW", "CH", "ZH", "40M"},
	"00293": {"UBSW", "CH", "ZH", "88C"},
	"00294": {"UBSW", "CH", "ZH", "39G"},
	"00295": {"UBSW", "CH", "ZH", "94F"},
	"00296": {"UBSW", "CH", "ZH", "86Q"},
	"00297": {"UBSW", "CH", "ZH", "14A"},
	"00298": {"UBSW", "CH", "ZH", "80A"},
	"00315": {"UBSB", "CH", "ZZ", "XXX"},
	"00700": {"ZKBK", "CH", "ZZ", "80A"},
	"00702": {"ZKBK", "CH", "ZZ", "80A"},
	"00703": {"ZKBK", "CH", "ZZ", "80A"},
	"00704": {"ZKBK", "CH", "ZZ", "80A"},
	"00705": {"ZKBK", "CH", "ZZ", "80A"},
	"00706": {"ZKBK", "CH", "ZZ", "80A"},
	"00708": {"ZKBK", "CH", "ZZ", "80A"},
	"00709": {"ZKBK", "CH", "ZZ", "80A"},
	"00710": {"ZKBK", "CH", "ZZ", "80A"},
	"00711": {"ZKBK", "CH", "ZZ", "80A"},
	"00712": {"ZKBK", "CH", "ZZ", "80A"},
	"00713": {"ZKBK", "CH", "ZZ", "80A"},
	"00714": {"ZKBK", "CH", "ZZ", "80A"},
	"00715": {"ZKBK", "CH", "ZZ", "80A"},
	"00716": {"ZKBK", "CH", "ZZ", "80A"},
	"00717": {"ZKBK", "CH", "ZZ", "80A"},
	"00718": {"ZKBK", "CH", "ZZ", "80A"},
	"00719": {"ZKBK", "CH", "ZZ", "80A"},
	"00720": {"ZKBK", "CH", "ZZ", "80A"},
	"00721": {"ZKBK", "CH", "ZZ", "80A"},
	"00722": {"ZKBK", "CH", "ZZ", "80A"},
	"00723": {"ZKBK", "CH", "ZZ", "80A"},
	"00724": {"ZKBK", "CH", "ZZ", "80A"},
	"00725": {"ZKBK", "CH", "ZZ", "80A"},
	"00726": {"ZKBK", "CH", "ZZ", "80A"},
	"00727": {"ZKBK", "CH", "ZZ", "80A"},
	"00728": {"ZKBK", "CH", "ZZ", "80A"},
	"00729": {"ZKBK", "CH", "ZZ", "80A"},
	"00730": {"ZKBK", "CH", "ZZ", "80A"},
	"00731": {"ZKBK", "CH", "ZZ", "80A"},
	"00732": {"ZKBK", "CH", "ZZ", "80A"},
	"00733": {"ZKBK", "CH", "ZZ", "80A"},
	"00734": {"ZKBK", "CH", "ZZ", "80A"},
	"00735": {"ZKBK", "CH", "ZZ", "80A"},
	"00736": {"ZKBK", "CH", "ZZ", "80A"},
	"00737": {"ZKBK", "CH", "ZZ", "80A"},
	"00738": {"ZKBK", "CH", "ZZ", "80A"},
	"00739": {"ZKBK", "CH", "ZZ", "80A"},
	"00740": {"ZKBK", "CH", "ZZ", "80A"},
	"00741": {"ZKBK", "CH", "ZZ", "80A"},
	"00742": {"ZKBK", "CH", "ZZ", "80A"},
	"00743": {"ZKBK", "CH", "ZZ", "80A"},
	"00744": {"ZKBK", "CH", "ZZ", "80A"},
	"00745": {"ZKBK", "CH", "ZZ", "80A"},
	"00746": {"ZKBK", "CH", "ZZ", "80A"},
	"00747": {"ZKBK", "CH", "ZZ", "80A"},
	"00748": {"ZKBK", "CH", "ZZ", "80A"},
	"00749": {"ZKBK", "CH", "ZZ", "80A"},
	"00750": {"ZKBK", "CH", "ZZ", "80A"},
	"00751": {"ZKBK", "CH", "ZZ", "80A"},
	"00752": {"ZKBK", "CH", "ZZ", "80A"},
	"00753": {"ZKBK", "CH", "ZZ", "80A"},
	"00754": {"ZKBK", "CH", "ZZ", "80A"},
	"00755": {"ZKBK", "CH", "ZZ", "80A"},
	"00756": {"ZKBK", "CH", "ZZ", "80A"},
	"00757": {"ZKBK", "CH", "ZZ", "80A"},
	"00758": {"ZKBK", "CH", "ZZ", "80A"},
	"00759": {"ZKBK", "CH", "ZZ", "80A"},
	"00761": {"KBAG", "CH", "22", "XXX"},
	"00763": {"AIKA", "CH", "22", "XXX"},
	"00764": {"BSCT", "CH", "22", "XXX"},
	"00765": {"BCVS", "CH", "2L", "XXX"},
	"00766": {"BCNN", "CH", "22", "XXX"},
	"00767": {"BCVL", "CH", "2L", "XXX"},
	"00768": {"BEFR", "CH", "22", "XXX"},
	"00769": {"BLKB", "CH", "22", "XXX"},
	"00770": {"BKBB", "CH", "BB", "XXX"},
	"00773": {"GLKB", "CH", "22", "XXX"},
	"00774": {"GRKB", "CH", "22", "70A"},
	"00777": {"KBSZ", "CH", "22", "XXX"},
	"00778": {"LUKB", "CH", "22", "60A"},
	"00779": {"NIKA", "CH", "22", "XXX"},
	"00780": {"OBWK", "CH", "22", "XXX"},
	"00781": {"KBSG", "CH", "22", "XXX"},
	"00782": {"SHKB", "CH", "2S", "XXX"},
	"00784": {"KBTG", "CH", "22", "XXX"},
	"00785": {"URKN", "CH", "22", "XXX"},
	"00787": {"KBZG", "CH", "22", "XXX"},
	"00788": {"BCGE", "CH", "GG", "XXX"},
	"00789": {"BCJU", "CH", "22", "XXX"},
	"00790": {"KBBE", "CH", "22", "XXX"},
	"01007": {"SNBZ", "CH", "ZZ", "DX2"},
	"04835": {"CRES", "CH", "ZZ", "80A"},
	"04866": {"CRES", "CH", "ZH", "XXX"},
	"06180": {"RBAB", "CH", "22", "180"},
	"06182": {"RBAB", "CH", "22", "182"},
	"06186": {"RBAB", "CH", "22", "186"},
	"06240": {"RBAB", "CH", "22", "240"},
	"06300": {"VABE", "CH", "22", "XXX"},
	"06313": {"RBAB", "CH", "22", "313"},
	"06336": {"RBAB", "CH", "22", "CLI"},
	"06342": {"RBAB", "CH", "22", "342"},
	"06363": {"RBAB", "CH", "22", "363"},
	"06374": {"RBAB", "CH", "22", "374"},
	"06382": {"RBAB", "CH", "22", "382"},
	"06387": {"RBAB", "CH", "22", "387"},
	"06395": {"RBAB", "CH", "22", "XXX"},
	"06428": {"RBAB", "CH", "22", "428"},
	"06434": {"RBAB", "CH", "22", "434"},
	"06450": {"RBAB", "CH", "22", "450"},
	"06575": {"RBAB", "CH", "22", "575"},
	"06588": {"RBAB", "CH", "22", "588"},
	"06633": {"RBAB", "CH", "22", "633"},
	"06670": {"RBAB", "CH", "22", "670"},
	"06807": {"RBAB", "CH", "22", "807"},
	"06808": {"BSZH", "CH", "ZZ", "XXX"},
	"06814": {"RBAB", "CH", "22", "814"},
	"06824": {"RBAB", "CH", "22", "824"},
	"06828": {"RBAB", "CH", "22", "828"},
	"06830": {"RBAB", "CH", "22", "830"},
	"06835": {"RBAB", "CH", "22", "835"},
	"06850": {"RBAB", "CH", "22", "850"},
	"06858": {"RBAB", "CH", "22", "858"},
	"06866": {"RBAB", "CH", "22", "866"},
	"06875": {"RBAB", "CH", "22", "875"},
	"06877": {"RBAB", "CH", "22", "877"},
	"06888": {"RBAB", "CH", "22", "888"},
	"06900": {"ACRG", "CH", "22", "XXX"},
	"06920": {"ARBH", "CH", "22", "XXX"},
	"06935": {"RBAB", "CH", "22", "935"},
	"06955": {"RBAB", "CH", "22", "955"},
	"06964": {"RBAB", "CH", "22", "964"},
	"06977": {"RBAB", "CH", "22", "977"},
	"06980": {"RBAB", "CH", "22", "980"},
	"08235": {"BSCH", "CH", "GG", "XXX"},
	"08236": {"FSUI", "CH", "GG", "XXX"},
	"08238": {"IVES", "CH", "ZZ", "XXX"},
	"08243": {"AGRI", "CH", "GX", "XXX"},
	"08245": {"ANPR", "CH", "22", "XXX"},
	"08246": {"BQBH", "CH", "GG", "XXX"},
	"08248": {"FVLB", "CH", "ZZ", "XXX"},
	"08252": {"POSO", "CH", "22", "XXX"},
	"08268": {"BILS", "CH", "ZZ", "XXX"},
	"08270": {"BBVA", "CH", "ZZ", "XXX"},
	"08278": {"GOLD", "CH", "ZZ", "XXX"},
	"08288": {"FBGS", "CH", "ZZ", "XXX"},
	"08289": {"BHFB", "CH", "ZZ", "XXX"},
	"08296": {"CMBN", "CH", "ZH", "XXX"},
	"08300": {"SLWY", "CH", "21", "XXX"},
	"08307": {"HYPL", "CH", "22", "XXX"},
	"08309": {"SYCO", "CH", "GG", "XXX"},
	"08326": {"CAGY", "CH", "21", "XXX"},
	"08327": {"RBAB", "CH", "22", "CEA"},
	"08329": {"ERSC", "CH", "21", "XXX"},
	"08334": {"KBSO", "CH", "22", "XXX"},
	"08335": {"BLFL", "CH", "BB", "XXX"},
	"08346": {"AEXT", "CH", "ZZ", "XXX"},
	"08348": {"CDEM", "CH", "21", "XXX"},
	"08349": {"CDDV", "CH", "21", "XXX"},
	"08350": {"SEPO", "CH", "22", "XXX"},
	"08352": {"VIMM", "CH", "ZZ", "XXX"},
	"08373": {"PCBC", "CH", "ZZ", "XXX"},
	"08374": {"ISAE", "CH", "2N", "XXX"},
	"08377": {"VSFA", "CH", "ZZ", "XXX"},
	"08378": {"NEPI", "CH", "ZZ", "XXX"},
	"08379": {"QNBA", "CH", "GG", "XXX"},
	"08380": {"MGTC", "CH", "GG", "XXX"},
	"08384": {"REYL", "CH", "GG", "XXX"},
	"08385": {"NBOK", "CH", "GG", "XXX"},
	"08387": {"BBRU", "CH", "GT", "XXX"},
	"08388": {"BABR", "CH", "GG", "XXX"},
	"08389": {"BZSD", "CH", "22", "XXX"},
	"08390": {"ABSO", "CH", "22", "XXX"},
	"08391": {"WIRB", "CH", "BB", "XXX"},
	"08392": {"FRGG", "CH", "B1", "XXX"},
	"08393": {"EKII", "CH", "22", "XXX"},
	"08394": {"EEKB", "CH", "22", "XXX"},
	"08395": {"SLBU", "CH", "22", "XXX"},
	"08396": {"SLGU", "CH", "2M", "XXX"},
	"08397": {"RBAB", "CH", "22", "DCB"},
	"08398": {"VZDB", "CH", "ZZ", "XXX"},
	"08401": {"MIGR", "CH", "ZZ", "XXX"},
	"08440": {"BCLR", "CH", "BB", "XXX"},
	"08441": {"BCLR", "CH", "BB", "XXX"},
	"08442": {"BCLR", "CH", "BB", "XXX"},
	"08443": {"BCLR", "CH", "BB", "XXX"},
	"08444": {"BCLR", "CH", "BB", "XXX"},
	"08445": {"BCLR", "CH", "BB", "XXX"},
	"08446": {"BCLR", "CH", "BB", "XXX"},
	"08447": {"BCLR", "CH", "BB", "XXX"},
	"08448": {"BCLR", "CH", "BB", "XXX"},
	"08449": {"BCLR", "CH", "BB", "XXX"},
	"08450": {"BCLR", "CH", "BB", "XXX"},
	"08451": {"BCLR", "CH", "BB", "XXX"},
	"08452": {"BCLR", "CH", "BB", "XXX"},
	"08453": {"BCLR", "CH", "BB", "XXX"},
	"08454": {"BCLR", "CH", "BB", "XXX"},
	"08455": {"BCLR", "CH", "BB", "XXX"},
	"08456": {"BCLR", "CH", "BB", "XXX"},
	"08457": {"BCLR", "CH", "BB", "XXX"},
	"08490": {"CBLU", "CH", "22", "XXX"},
	"08495": {"BCRE", "CH", "22", "XXX"},
	"08496": {"VRBP", "CH", "22", "XXX"},
	"08497": {"SAXO", "CH", "ZH", "XXX"},
	"08498": {"UNCE", "CH", "22", "XXX"},
	"08499": {"NBPS", "CH", "GG", "XXX"},
	"08509": {"BAMR", "CH", "ZZ", "XXX"},
	"08515": {"BAER", "CH", "ZZ", "XXX"},
	"08518": {"BGAG", "CH", "22", "XXX"},
	"08519": {"EKRU", "CH", "21", "XXX"},
	"08521": {"BBOB", "CH", "22", "XXX"},
	"08522": {"SBTI", "CH", "22", "XXX"},
	"08525": {"BTVA", "CH", "22", "XXX"},
	"08528": {"IHZU", "CH", "ZZ", "XXX"},
	"08533": {"SELV", "CH", "GG", "XXX"},
	"08534": {"VPBV", "CH", "ZH", "XXX"},
	"08537": {"BICF", "CH", "GG", "XXX"},
	"08539": {"BEGO", "CH", "ZZ", "XXX"},
	"08540": {"BLOM", "CH", "GG", "XXX"},
	"08543": {"SCOP", "CH", "BB", "XXX"},
	"08548": {"CCIE", "CH", "GG", "XXX"},
	"08553": {"BZBK", "CH", "2W", "XXX"},
	"08564": {"GRAF", "CH", "22", "XXX"},
	"08565": {"DREY", "CH", "BB", "XXX"},
	"08570": {"BONH", "CH", "22", "XXX"},
	"08571": {"PRIB", "CH", "GG", "XXX"},
	"08572": {"TRAP", "CH", "BB", "XXX"},
	"08573": {"MAEB", "CH", "ZZ", "XXX"},
	"08574": {"MEDS", "CH", "GG", "XXX"},
	"08582": {"RUEG", "CH", "ZZ", "XXX"},
	"08584": {"BACE", "CH", "22", "XXX"},
	"08609": {"EUBA", "CH", "22", "XXX"},
	"08615": {"GENO", "CH", "ZZ", "XXX"},
	"08616": {"EFGB", "CH", "GG", "XXX"},
	"08619": {"NBSZ", "CH", "ZZ", "XXX"},
	"08624": {"AUDS", "CH", "GG", "XXX"},
	"08629": {"BPCP", "CH", "GG", "XXX"},
	"08634": {"BJHS", "CH", "ZZ", "XXX"},
	"08635": {"CHAS", "CH", "GX", "XXX"},
	"08638": {"CBSW", "CH", "ZZ", "XXX"},
	"08657": {"UBPG", "CH", "GG", "XXX"},
	"08659": {"DEUT", "CH", "GG", "XXX"},
	"08660": {"RKBZ", "CH", "ZZ", "XXX"},
	"08661": {"ROTA", "CH", "ZZ", "XXX"},
	"08663": {"PKBS", "CH", "22", "XXX"},
	"08664": {"PKBS", "CH", "22", "69A"},
	"08665": {"PKBS", "CH", "22", "12A"},
	"08666": {"BASE", "CH", "22", "XXX"},
	"08667": {"EFGB", "CH", "ZZ", "XXX"},
	"08686": {"BPPB", "CH", "GG", "XXX"},
	"08689": {"BLIC", "CH", "GG", "XXX"},
	"08700": {"CITI", "CH", "ZZ", "XXX"},
	"08701": {"HSBC", "CH", "ZZ", "XXX"},
	"08702": {"EFGF", "CH", "ZZ", "XXX"},
	"08703": {"BZPL", "CH", "ZZ", "XXX"},
	"08704": {"AEKT", "CH", "22", "XXX"},
	"08705": {"SGAB", "CH", "ZZ", "XXX"},
	"08710": {"CIAL", "CH", "BB", "XXX"},
	"08719": {"ARBS", "CH", "ZZ", "XXX"},
	"08721": {"GONE", "CH", "GG", "XXX"},
	"08726": {"BOFA", "CH", "2X", "XXX"},
	"08727": {"CRAM", "CH", "GG", "XXX"},
	"08731": {"LINS", "CH", "23", "XXX"},
	"08733": {"BKTH", "CH", "22", "XXX"},
	"08735": {"BARC", "CH", "GG", "XXX"},
	"08737": {"THAL", "CH", "GG", "XXX"},
	"08740": {"AGRI", "CH", "GG", "XXX"},
	"08741": {"AGRI", "CH", "GG", "XXX"},
	"08742": {"AGRI", "CH", "GG", "XXX"},
	"08743": {"AGRI", "CH", "GG", "XXX"},
	"08750": {"SARA", "CH", "BB", "XXX"},
	"08751": {"SARA", "CH", "BB", "XXX"},
	"08752": {"SARA", "CH", "BB", "XXX"},
	"08755": {"PICT", "CH", "GG", "XXX"},
	"08756": {"BAUM", "CH", "BB", "XXX"},
	"08757": {"VONT", "CH", "ZZ", "XXX"},
	"08760": {"LOCY", "CH", "GG", "XXX"},
	"08761": {"REIC", "CH", "22", "XXX"},
	"08762": {"BSSA", "CH", "GG", "XXX"},
	"08767": {"BORD", "CH", "GG", "XXX"},
	"08770": {"MIRA", "CH", "GG", "XXX"},
	"08775": {"GUTZ", "CH", "BB", "XXX"},
	"08777": {"PIGU", "CH", "22", "XXX"},
	"08779": {"RAHN", "CH", "ZZ", "XXX"},
	"08780": {"DEUT", "CH", "ZZ", "XXX"},
	"08781": {"SWQB", "CH", "ZZ", "XXX"},
	"08784": {"SLFF", "CH", "22", "XXX"},
	"08785": {"RSOS", "CH", "22", "XXX"},
	"08788": {"HFTC", "CH", "GG", "XXX"},
	"08789": {"HBZU", "CH", "ZZ", "XXX"},
	"08792": {"PARB", "CH", "ZZ", "XXX"},
	"08797": {"TMBE", "CH", "22", "XXX"},
	"08799": {"INCO", "CH", "ZZ", "XXX"},
	"08800": {"LILA", "LI", "2X", "XXX"},
	"08802": {"NBAN", "LI", "22", "XXX"},
	"08803": {"HYIB", "LI", "22", "XXX"},
	"08805": {"VPBV", "LI", "2X", "XXX"},
	"08806": {"SERB", "LI", "22", "XXX"},
	"08810": {"BLFL", "LI", "2X", "XXX"},
	"08811": {"BFRI", "LI", "22", "XXX"},
	"08812": {"VOAG", "LI", "22", "XXX"},
	"08820": {"DOMI", "CH", "ZZ", "XXX"},
	"08821": {"RBAB", "CH", "22", "VLH"},
	"08822": {"CIMM", "CH", "GG", "XXX"},
	"08825": {"TXBZ", "CH", "ZZ", "XXX"},
	"08827": {"ABSG", "CH", "GG", "XXX"},
	"08831": {"CAGL", "CH", "GG", "XXX"},
	"08836": {"COBA", "CH", "ZH", "XXX"},
	"08838": {"BLEM", "CH", "GG", "XXX"},
	"08839": {"QVCH", "CH", "ZH", "XXX"},
	"08841": {"ITAU", "CH", "ZZ", "XXX"},
	"08842": {"GLBN", "CH", "ZZ", "XXX"},
	"08843": {"DUBA", "CH", "GG", "XXX"},
	"08845": {"SFBF", "CH", "22", "XXX"},
	"08846": {"AQUL", "CH", "ZZ", "XXX"},
	"08848": {"IGBK", "CH", "GG", "XXX"},
	"08850": {"FAVS", "CH", "GG", "XXX"},
	"08851": {"SUAA", "CH", "22", "XXX"},
	"08852": {"SLAM", "CH", "ZZ", "KV0"},
	"08853": {"SWRE", "CH", "ZH", "XXX"},
	"08854": {"AXIP", "CH", "ZZ", "XXX"},
	"08855": {"ZURI", "CH", "ZF", "XXX"},
	"08856": {"BAAM", "CH", "BB", "XXX"},
	"08858": {"BAAM", "CH", "BB", "BVG"},
	"08865": {"RMCO", "CH", "BB", "XXX"},
	"08866": {"LFFS", "CH", "GG", "XXX"},
	"08867": {"SSBE", "CH", "ZZ", "XXX"},
	"08868": {"DELE", "CH", "G2", "XXX"},
	"08871": {"ZAPR", "CH", "22", "XXX"},
	"08880": {"INSE", "CH", "ZZ", "XXX"},
	"08881": {"INSE", "CH", "ZZ", "XXX"},
	"08883": {"EUXC", "DE", "FZ", "XXX"},
	"08887": {"INSE", "CH", "ZZ", "XXX"},
	"08890": {"SKBP", "CH", "22", "XXX"},
	"08899": {"BISB", "CH", "BB", "XXX"},
	"08910": {"CLSB", "US", "33", "XXX"},
	"09000": {"POFI", "CH", "BE", "XXX"},
	"30000": {"POFI", "CH", "BE", "XXX"},
	"30002": {"BHFB", "CH", "ZZ", "XXX"},
	"30003": {"ZURI", "CH", "ZF", "ZLT"},
	"30004": {"ZURI", "CH", "ZF", "ZKT"},
	"30005": {"UBSW", "CH", "ZH", "80A"},
	"30006": {"ZURI", "CH", "ZF", "ZNT"},
	"30015": {"IWSS", "CH", "GG", "XXX"},
	"30020": {"RBAB", "CH", "22", "180"},
	"30021": {"RBAB", "CH", "22", "182"},
	"30022": {"RBAB", "CH", "22", "186"},
	"30023": {"RBAB", "CH", "22", "240"},
	"30024": {"VABE", "CH", "22", "XXX"},
	"30026": {"RBAB", "CH", "22", "313"},
	"30027": {"RBAB", "CH", "22", "342"},
	"30028": {"RBAB", "CH", "22", "363"},
	"30029": {"RBAB", "CH", "22", "374"},
	"30030": {"RBAB", "CH", "22", "382"},
	"30031": {"RBAB", "CH", "22", "387"},
	"30032": {"RBAB", "CH", "22", "XXX"},
	"30033": {"RBAB", "CH", "22", "428"},
	"30034": {"RBAB", "CH", "22", "434"},
	"30035": {"RBAB", "CH", "22", "450"},
	"30036": {"RBAB", "CH", "22", "575"},
	"30037": {"RBAB", "CH", "22", "588"},
	"30038": {"RBAB", "CH", "22", "633"},
	"30040": {"RBAB", "CH", "22", "670"},
	"30042": {"RBAB", "CH", "22", "807"},
	"30043": {"BSZH", "CH", "ZZ", "XXX"},
	"30044": {"RBAB", "CH", "22", "814"},
	"30045": {"RBAB", "CH", "22", "824"},
	"30046": {"RBAB", "CH", "22", "828"},
	"30047": {"RBAB", "CH", "22", "830"},
	"30048": {"RBAB", "CH", "22", "835"},
	"30049": {"RBAB", "CH", "22", "850"},
	"30050": {"RBAB", "CH", "22", "858"},
	"30051": {"RBAB", "CH", "22", "866"},
	"30053": {"RBAB", "CH", "22", "875"},
	"30054": {"RBAB", "CH", "22", "877"},
	"30055": {"RBAB", "CH", "22", "888"},
	"30056": {"ACRG", "CH", "22", "XXX"},
	"30057": {"ARBH", "CH", "22", "XXX"},
	"30058": {"RBAB", "CH", "22", "935"},
	"30060": {"RBAB", "CH", "22", "955"},
	"30061": {"RBAB", "CH", "22", "964"},
	"30062": {"RBAB", "CH", "22", "977"},
	"30063": {"RBAB", "CH", "22", "980"},
	"30110": {"POSO", "CH", "22", "XXX"},
	"30111": {"AMNS", "LI", "22", "XXX"},
	"30113": {"AGRI", "CH", "GX", "XXX"},
	"30114": {"CMBN", "CH", "ZH", "XXX"},
	"30115": {"SLWY", "CH", "21", "XXX"},
	"30116": {"HYPL", "CH", "22", "XXX"},
	"30117": {"ERSC", "CH", "21", "XXX"},
	"30118": {"KBSO", "CH", "22", "XXX"},
	"30119": {"BLFL", "CH", "BB", "XXX"},
	"30121": {"CDDV", "CH", "21", "XXX"},
	"30122": {"BZSD", "CH", "22", "XXX"},
	"30123": {"ABSO", "CH", "22", "XXX"},
	"30124": {"WIRB", "CH", "BB", "XXX"},
	"30125": {"FRGG", "CH", "B1", "XXX"},
	"30126": {"EKII", "CH", "22", "XXX"},
	"30127": {"EEKB", "CH", "22", "XXX"},
	"30128": {"SLBU", "CH", "22", "XXX"},
	"30129": {"SLGU", "CH", "2M", "XXX"},
	"30130": {"RBAB", "CH", "22", "DCB"},
	"30131": {"VZDB", "CH", "ZZ", "XXX"},
	"30132": {"MIGR", "CH", "ZZ", "XXX"},
	"30133": {"BCLR", "CH", "BB", "XXX"},
	"30141": {"CBLU", "CH", "22", "XXX"},
	"30143": {"BGAG", "CH", "22", "XXX"},
	"30144": {"EKRU", "CH", "21", "XXX"},
	"30145": {"BBOB", "CH", "22", "XXX"},
	"30146": {"SBTI", "CH", "22", "XXX"},
	"30147": {"BTVA", "CH", "22", "XXX"},
	"30148": {"IHZU", "CH", "ZZ", "XXX"},
	"30151": {"BZBK", "CH", "2W", "XXX"},
	"30152": {"CHAS", "CH", "GX", "XXX"},
	"30153": {"BASE", "CH", "22", "XXX"},
	"30154": {"BPPB", "CH", "GG", "XXX"},
	"30156": {"HSBC", "CH", "ZZ", "XXX"},
	"30157": {"AEKT", "CH", "22", "XXX"},
	"30159": {"CIAL", "CH", "BB", "XXX"},
	"30162": {"LINS", "CH", "23", "XXX"},
	"30163": {"BKTH", "CH", "22", "XXX"},
	"30164": {"AGRI", "CH", "GG", "XXX"},
	"30165": {"SARA", "CH", "BB", "XXX"},
	"30166": {"BSSA", "CH", "GG", "XXX"},
	"30167": {"DEUT", "CH", "ZZ", "XXX"},
	"30168": {"SWQB", "CH", "ZZ", "XXX"},
	"30169": {"SLFF", "CH", "22", "XXX"},
	"30170": {"RSOS", "CH", "22", "XXX"},
	"30172": {"LILA", "LI", "2X", "XXX"},
	"30173": {"NBAN", "LI", "22", "XXX"},
	"30174": {"VPBV", "LI", "2X", "XXX"},
	"30175": {"BLFL", "LI", "2X", "XXX"},
	"30176": {"RBAB", "CH", "22", "VLH"},
	"30177": {"COBA", "CH", "ZH", "XXX"},
	"30178": {"SKBP", "CH", "22", "XXX"},
	"30180": {"BSCH", "CH", "GG", "XXX"},
	"30182": {"FSUI", "CH", "GG", "XXX"},
	"30184": {"IVES", "CH", "ZZ", "XXX"},
	"30186": {"ANPR", "CH", "22", "XXX"},
	"30187": {"BQBH", "CH", "GG", "XXX"},
	"30188": {"FVLB", "CH", "ZZ", "XXX"},
	"30189": {"BILS", "CH", "ZZ", "XXX"},
	"30190": {"BBVA", "CH", "ZZ", "XXX"},
	"30194": {"FBGS", "CH", "ZZ", "XXX"},
	"30196": {"VRLL", "CH", "ZZ", "XXX"},
	"30197": {"SYCO", "CH", "GG", "XXX"},
	"30198": {"CAGY", "CH", "21", "XXX"},
	"30199": {"RBAB", "CH", "22", "CEA"},
	"30201": {"AEXT", "CH", "ZZ", "XXX"},
	"30202": {"CDEM", "CH", "21", "XXX"},
	"30203": {"ISAE", "CH", "2N", "XXX"},
	"30206": {"NEPI", "CH", "ZZ", "XXX"},
	"30207": {"QNBA", "CH", "GG", "XXX"},
	"30208": {"MGTC", "CH", "GG", "XXX"},
	"30209": {"REYL", "CH", "GG", "XXX"},
	"30210": {"NBOK", "CH", "GG", "XXX"},
	"30211": {"BBRU", "CH", "GT", "XXX"},
	"30212": {"BABR", "CH", "GG", "XXX"},
	"30213": {"BCRE", "CH", "22", "XXX"},
	"30214": {"VRBP", "CH", "22", "XXX"},
	"30216": {"UNCE", "CH", "22", "XXX"},
	"30217": {"NBPS", "CH", "GG", "XXX"},
	"30218": {"BAMR", "CH", "ZZ", "XXX"},
	"30220": {"VPBV", "CH", "ZH", "XXX"},
	"30221": {"SELV", "CH", "GG", "XXX"},
	"30223": {"BEGO", "CH", "ZZ", "XXX"},
	"30224": {"BLOM", "CH", "GG", "XXX"},
	"30225": {"SCOP", "CH", "BB", "XXX"},
	"30226": {"CCIE", "CH", "GG", "XXX"},
	"30228": {"GRAF", "CH", "22", "XXX"},
	"30229": {"DREY", "CH", "BB", "XXX"},
	"30230": {"BONH", "CH", "22", "XXX"},
	"30231": {"PRIB", "CH", "GG", "XXX"},
	"30232": {"TRAP", "CH", "BB", "XXX"},
	"30233": {"MAEB", "CH", "ZZ", "XXX"},
	"30234": {"MEDS", "CH", "GG", "XXX"},
	"30236": {"RUEG", "CH", "ZZ", "XXX"},
	"30237": {"BACE", "CH", "22", "XXX"},
	"30238": {"EUBA", "CH", "22", "XXX"},
	"30239": {"GENO", "CH", "ZZ", "XXX"},
	"30240": {"EFGB", "CH", "GG", "XXX"},
	"30241": {"NBSZ", "CH", "ZZ", "XXX"},
	"30243": {"AUDS", "CH", "GG", "XXX"},
	"30244": {"BPCP", "CH", "GG", "XXX"},
	"30245": {"BJHS", "CH", "ZZ", "XXX"},
	"30246": {"CBSW", "CH", "ZZ", "XXX"},
	"30248": {"UBPG", "CH", "GG", "XXX"},
	"30249": {"DEUT", "CH", "GG", "XXX"},
	"30250": {"RKBZ", "CH", "ZZ", "XXX"},
	"30251": {"ROTA", "CH", "ZZ", "XXX"},
	"30252": {"PKBS", "CH", "22", "XXX"},
	"30253": {"EFGB", "CH", "ZZ", "XXX"},
	"30254": {"BLIC", "CH", "GG", "XXX"},
	"30256": {"CITI", "CH", "ZZ", "XXX"},
	"30259": {"SGAB", "CH", "ZZ", "XXX"},
	"30260": {"ARBS", "CH", "ZZ", "XXX"},
	"30261": {"GONE", "CH", "GG", "XXX"},
	"30262": {"BOFA", "CH", "2X", "XXX"},
	"30263": {"CRAM", "CH", "GG", "XXX"},
	"30264": {"BARC", "CH", "GG", "XXX"},
	"30269": {"BAUM", "CH", "BB", "XXX"},
	"30270": {"VONT", "CH", "ZZ", "XXX"},
	"30272": {"REIC", "CH", "22", "XXX"},
	"30273": {"BORD", "CH", "GG", "XXX"},
	"30275": {"MIRA", "CH", "GG", "XXX"},
	"30277": {"PIGU", "CH", "22", "XXX"},
	"30283": {"HBZU", "CH", "ZZ", "XXX"},
	"30285": {"TMBE", "CH", "22", "XXX"},
	"30286": {"INCO", "CH", "ZZ", "XXX"},
	"30288": {"HYIB", "LI", "22", "XXX"},
	"30289": {"SERB", "LI", "22", "XXX"},
	"30290": {"BFRI", "LI", "22", "XXX"},
	"30291": {"VOAG", "LI", "22", "XXX"},
	"30295": {"DOMI", "CH", "ZZ", "XXX"},
	"30296": {"CIMM", "CH", "GG", "XXX"},
	"30297": {"TXBZ", "CH", "ZZ", "XXX"},
	"30299": {"ABSG", "CH", "GG", "XXX"},
	"30311": {"CAGL", "CH", "GG", "XXX"},
	"30313": {"BLEM", "CH", "GG", "XXX"},
	"30314": {"QVCH", "CH", "ZH", "XXX"},
	"30315": {"ITAU", "CH", "ZZ", "XXX"},
	"30316": {"GLBN", "CH", "ZZ", "XXX"},
	"30317": {"DUBA", "CH", "GG", "XXX"},
	"30318": {"SFBF", "CH", "22", "XXX"},
	"30319": {"AQUL", "CH", "ZZ", "XXX"},
	"30321": {"SYGN", "CH", "ZZ", "XXX"},
	"30322": {"SCRY", "CH", "22", "XXX"},
	"30324": {"RMCO", "CH", "BB", "XXX"},
	"30325": {"LFFS", "CH", "GG", "XXX"},
	"30326": {"SSBE", "CH", "ZZ", "XXX"},
	"30327": {"ZAPR", "CH", "22", "XXX"},
	"30328": {"BISB", "CH", "BB", "XXX"},
	"30329": {"ICBK", "CH", "ZZ", "XXX"},
	"30330": {"JLSE", "CH", "GG", "XXX"},
	"30331": {"FIDH", "CH", "GG", "XXX"},
	"30333": {"PRBE", "CH", "ZZ", "XXX"},
	"30520": {"CITI", "GB", "2L", "XXX"},
	"30700": {"ZKBK", "CH", "ZZ", "80A"},
	"30761": {"KBAG", "CH", "22", "XXX"},
	"30763": {"AIKA", "CH", "22", "XXX"},
	"30764": {"BSCT", "CH", "22", "XXX"},
	"30765": {"BCVS", "CH", "2L", "XXX"},
	"30766": {"BCNN", "CH", "22", "XXX"},
	"30767": {"BCVL", "CH", "2L", "XXX"},
	"30768": {"BEFR", "CH", "22", "XXX"},
	"30769": {"BLKB", "CH", "22", "XXX"},
	"30770": {"BKBB", "CH", "BB", "XXX"},
	"30773": {"GLKB", "CH", "22", "XXX"},
	"30774": {"GRKB", "CH", "22", "70A"},
	"30777": {"KBSZ", "CH", "22", "XXX"},
	"30778": {"LUKB", "CH", "22", "60A"},
	"30779": {"NIKA", "CH", "22", "XXX"},
	"30780": {"OBWK", "CH", "22", "XXX"},
	"30781": {"KBSG", "CH", "22", "XXX"},
	"30782": {"SHKB", "CH", "2S", "XXX"},
	"30784": {"KBTG", "CH", "22", "XXX"},
	"30785": {"URKN", "CH", "22", "XXX"},
	"30787": {"KBZG", "CH", "22", "XXX"},
	"30788": {"BCGE", "CH", "GG", "XXX"},
	"30789": {"BCJU", "CH", "22", "XXX"},
	"30790": {"KBBE", "CH", "22", "XXX"},
	"30808": {"RAIF", "CH", "22", "XXX"},
	"31000": {"CRES", "CH", "ZZ", "80A"},
	"31100": {"RDCT", "CH", "ZH", "XXX"},
	"31101": {"KLAR", "CH", "22", "XXX"},
	"31866": {"CRES", "CH", "ZH", "XXX"},
	"61861": {"RBAB", "CH", "22", "186"},
	"62401": {"RBAB", "CH", "22", "240"},
	"62402": {"RBAB", "CH", "22", "240"},
	"62403": {"RBAB", "CH", "22", "240"},
	"66701": {"RBAB", "CH", "22", "670"},
	"66702": {"RBAB", "CH", "22", "670"},
	"68141": {"RBAB", "CH", "22", "814"},
	"68142": {"RBAB", "CH", "22", "814"},
	"68143": {"RBAB", "CH", "22", "814"},
	"68144": {"RBAB", "CH", "22", "814"},
	"68241": {"RBAB", "CH", "22", "824"},
	"68242": {"RBAB", "CH", "22", "824"},
	"76410": {"BSCT", "CH", "22", "LUG"},
	"76411": {"BSCT", "CH", "22", "XXX"},
	"76412": {"BSCT", "CH", "22", "XXX"},
	"76420": {"BSCT", "CH", "22", "LOC"},
	"76430": {"BSCT", "CH", "22", "CHI"},
	"76440": {"BSCT", "CH", "22", "XXX"},
	"76450": {"BSCT", "CH", "22", "XXX"},
	"76460": {"BSCT", "CH", "22", "XXX"},
	"76470": {"BSCT", "CH", "22", "XXX"},
	"76711": {"BCVL", "CH", "2L", "XXX"},
	"76712": {"BCVL", "CH", "2L", "XXX"},
	"76713": {"BCVL", "CH", "2L", "XXX"},
	"76714": {"BCVL", "CH", "2L", "XXX"},
	"76715": {"BCVL", "CH", "2L", "XXX"},
	"76716": {"BCVL", "CH", "2L", "XXX"},
	"76717": {"BCVL", "CH", "2L", "XXX"},
	"76718": {"BCVL", "CH", "2L", "XXX"},
	"76719": {"BCVL", "CH", "2L", "XXX"},
	"76720": {"BCVL", "CH", "2L", "XXX"},
	"76721": {"BCVL", "CH", "2L", "XXX"},
	"76722": {"BCVL", "CH", "2L", "XXX"},
	"76723": {"BCVL", "CH", "2L", "XXX"},
	"76724": {"BCVL", "CH", "2L", "XXX"},
	"76725": {"BCVL", "CH", "2L", "XXX"},
	"76726": {"BCVL", "CH", "2L", "XXX"},
	"76727": {"BCVL", "CH", "2L", "XXX"},
	"76728": {"BCVL", "CH", "2L", "XXX"},
	"76729": {"BCVL", "CH", "2L", "XXX"},
	"76730": {"BCVL", "CH", "2L", "XXX"},
	"76731": {"BCVL", "CH", "2L", "XXX"},
	"76732": {"BCVL", "CH", "2L", "XXX"},
	"76733": {"BCVL", "CH", "2L", "XXX"},
	"76734": {"BCVL", "CH", "2L", "XXX"},
	"76735": {"BCVL", "CH", "2L", "XXX"},
	"76736": {"BCVL", "CH", "2L", "XXX"},
	"76737": {"BCVL", "CH", "2L", "XXX"},
	"76738": {"BCVL", "CH", "2L", "XXX"},
	"76739": {"BCVL", "CH", "2L", "XXX"},
	"76740": {"BCVL", "CH", "2L", "XXX"},
	"76741": {"BCVL", "CH", "2L", "XXX"},
	"76742": {"BCVL", "CH", "2L", "XXX"},
	"76743": {"BCVL", "CH", "2L", "XXX"},
	"76744": {"BCVL", "CH", "2L", "XXX"},
	"76745": {"BCVL", "CH", "2L", "XXX"},
	"76746": {"BCVL", "CH", "2L", "XXX"},
	"76747": {"BCVL", "CH", "2L", "XXX"},
	"76748": {"BCVL", "CH", "2L", "XXX"},
	"76749": {"BCVL", "CH", "2L", "XXX"},
	"76750": {"BCVL", "CH", "2L", "XXX"},
	"76751": {"BCVL", "CH", "2L", "XXX"},
	"76752": {"BCVL", "CH", "2L", "XXX"},
	"76753": {"BCVL", "CH", "2L", "XXX"},
	"76754": {"BCVL", "CH", "2L", "XXX"},
	"76755": {"BCVL", "CH", "2L", "XXX"},
	"76756": {"BCVL", "CH", "2L", "XXX"},
	"76758": {"BCVL", "CH", "2L", "XXX"},
	"76761": {"BCVL", "CH", "2L", "XXX"},
	"76762": {"BCVL", "CH", "2L", "XXX"},
	"76763": {"BCVL", "CH", "2L", "XXX"},
	"76764": {"BCVL", "CH", "2L", "XXX"},
	"76765": {"BCVL", "CH", "2L", "XXX"},
	"76766": {"BCVL", "CH", "2L", "XXX"},
	"76822": {"BEFR", "CH", "22", "XXX"},
	"76823": {"BEFR", "CH", "22", "XXX"},
	"76824": {"BEFR", "CH", "22", "XXX"},
	"76825": {"BEFR", "CH", "22", "XXX"},
	"76826": {"BEFR", "CH", "22", "XXX"},
	"76827": {"BEFR", "CH", "22", "XXX"},
	"76828": {"BEFR", "CH", "22", "XXX"},
	"76829": {"BEFR", "CH", "22", "XXX"},
	"76830": {"BEFR", "CH", "22", "XXX"},
	"76831": {"BEFR", "CH", "22", "XXX"},
	"76832": {"BEFR", "CH", "22", "XXX"},
	"76833": {"BEFR", "CH", "22", "XXX"},
	"76834": {"BEFR", "CH", "22", "XXX"},
	"76835": {"BEFR", "CH", "22", "XXX"},
	"76836": {"BEFR", "CH", "22", "XXX"},
	"76837": {"BEFR", "CH", "22", "XXX"},
	"76838": {"BEFR", "CH", "22", "XXX"},
	"76839": {"BEFR", "CH", "22", "XXX"},
	"76840": {"BEFR", "CH", "22", "XXX"},
	"76841": {"BEFR", "CH", "22", "XXX"},
	"76842": {"BEFR", "CH", "22", "XXX"},
	"76843": {"BEFR", "CH", "22", "XXX"},
	"77711": {"KBSZ", "CH", "22", "XXX"},
	"77712": {"KBSZ", "CH", "22", "XXX"},
	"77713": {"KBSZ", "CH", "22", "XXX"},
	"77714": {"KBSZ", "CH", "22", "XXX"},
	"77715": {"KBSZ", "CH", "22", "XXX"},
	"77716": {"KBSZ", "CH", "22", "XXX"},
	"77717": {"KBSZ", "CH", "22", "XXX"},
	"77718": {"KBSZ", "CH", "22", "XXX"},
	"77719": {"KBSZ", "CH", "22", "XXX"},
	"77720": {"KBSZ", "CH", "22", "XXX"},
	"77721": {"KBSZ", "CH", "22", "XXX"},
	"77722": {"KBSZ", "CH", "22", "XXX"},
	"77723": {"KBSZ", "CH", "22", "XXX"},
	"77724": {"KBSZ", "CH", "22", "XXX"},
	"77725": {"KBSZ", "CH", "22", "XXX"},
	"77726": {"KBSZ", "CH", "22", "XXX"},
	"77727": {"KBSZ", "CH", "22", "XXX"},
	"77728": {"KBSZ", "CH", "22", "XXX"},
	"77729": {"KBSZ", "CH", "22", "XXX"},
	"77730": {"KBSZ", "CH", "22", "XXX"},
	"77731": {"KBSZ", "CH", "22", "XXX"},
	"77732": {"KBSZ", "CH", "22", "XXX"},
	"77733": {"KBSZ", "CH", "22", "XXX"},
	"77734": {"KBSZ", "CH", "22", "XXX"},
	"77811": {"LUKB", "CH", "22", "60A"},
	"77812": {"LUKB", "CH", "22", "60A"},
	"77813": {"LUKB", "CH", "22", "60A"},
	"77814": {"LUKB", "CH", "22", "60A"},
	"77815": {"LUKB", "CH", "22", "60A"},
	"77816": {"LUKB", "CH", "22", "60A"},
	"77817": {"LUKB", "CH", "22", "60A"},
	"77818": {"LUKB", "CH", "22", "60A"},
	"77819": {"LUKB", "CH", "22", "60A"},
	"77820": {"LUKB", "CH", "22", "60A"},
	"77821": {"LUKB", "CH", "22", "60A"},
	"77823": {"LUKB", "CH", "22", "60A"},
	"77824": {"LUKB", "CH", "22", "60A"},
	"77825": {"LUKB", "CH", "22", "60A"},
	"77828": {"LUKB", "CH", "22", "60A"},
	"77829": {"LUKB", "CH", "22", "60A"},
	"77860": {"LUKB", "CH", "22", "60A"},
	"78102": {"KBSG", "CH", "22", "XXX"},
	"78103": {"KBSG", "CH", "22", "XXX"},
	"78111": {"KBSG", "CH", "22", "XXX"},
	"78112": {"KBSG", "CH", "22", "XXX"},
	"78113": {"KBSG", "CH", "22", "XXX"},
	"78114": {"KBSG", "CH", "22", "XXX"},
	"78115": {"KBSG", "CH", "22", "XXX"},
	"78116": {"KBSG", "CH", "22", "XXX"},
	"78117": {"KBSG", "CH", "22", "XXX"},
	"78118": {"KBSG", "CH", "22", "XXX"},
	"78119": {"KBSG", "CH", "22", "XXX"},
	"78120": {"KBSG", "CH", "22", "XXX"},
	"78121": {"KBSG", "CH", "22", "XXX"},
	"78122": {"KBSG", "CH", "22", "XXX"},
	"78123": {"KBSG", "CH", "22", "XXX"},
	"78124": {"KBSG", "CH", "22", "XXX"},
	"78125": {"KBSG", "CH", "22", "XXX"},
	"78126": {"KBSG", "CH", "22", "XXX"},
	"78127": {"KBSG", "CH", "22", "XXX"},
	"78128": {"KBSG", "CH", "22", "XXX"},
	"78129": {"KBSG", "CH", "22", "XXX"},
	"78130": {"KBSG", "CH", "22", "XXX"},
	"78131": {"KBSG", "CH", "22", "XXX"},
	"78132": {"KBSG", "CH", "22", "XXX"},
	"78158": {"KBSG", "CH", "22", "XXX"},
	"78213": {"SHKB", "CH", "2S", "XXX"},
	"78910": {"BCJU", "CH", "22", "XXX"},
	"78920": {"BCJU", "CH", "22", "XXX"},
	"80000": {"RAIF", "CH", "22", "XXX"},
	"80002": {"RAIF", "CH", "22", "002"},
	"80005": {"RAIF", "CH", "22", "005"},
	"80027": {"RAIF", "CH", "22", "027"},
	"80037": {"RAIF", "CH", "22", "037"},
	"80051": {"RAIF", "CH", "22", "051"},
	"80059": {"RAIF", "CH", "22", "059"},
	"80073": {"RAIF", "CH", "22", "073"},
	"80094": {"RAIF", "CH", "22", "094"},
	"80097": {"RAIF", "CH", "22", "097"},
	"80098": {"RAIF", "CH", "22", "098"},
	"80102": {"RAIF", "CH", "22", "102"},
	"80105": {"RAIF", "CH", "22", "105"},
	"80129": {"RAIF", "CH", "22", "129"},
	"80139": {"RAIF", "CH", "22", "139"},
	"80159": {"RAIF", "CH", "22", "159"},
	"80181": {"RAIF", "CH", "22", "181"},
	"80187": {"RAIF", "CH", "22", "187"},
	"80210": {"RAIF", "CH", "22", "210"},
	"80237": {"RAIF", "CH", "22", "237"},
	"80241": {"RAIF", "CH", "22", "241"},
	"80272": {"RAIF", "CH", "22", "272"},
	"80280": {"RAIF", "CH", "22", "280"},
	"80283": {"RAIF", "CH", "22", "283"},
	"80287": {"RAIF", "CH", "22", "287"},
	"80290": {"RAIF", "CH", "22", "290"},
	"80317": {"RAIF", "CH", "22", "317"},
	"80333": {"RAIF", "CH", "22", "333"},
	"80340": {"RAIF", "CH", "22", "340"},
	"80344": {"RAIF", "CH", "22", "344"},
	"80350": {"RAIF", "CH", "22", "350"},
	"80362": {"RAIF", "CH", "22", "362"},
	"80365": {"RAIF", "CH", "22", "365"},
	"80366": {"RAIF", "CH", "22", "366"},
	"80375": {"RAIF", "CH", "22", "375"},
	"80379": {"RAIF", "CH", "22", "379"},
	"80387": {"RAIF", "CH", "22", "387"},
	"80401": {"RAIF", "CH", "22", "401"},
	"80414": {"RAIF", "CH", "22", "414"},
	"80430": {"RAIF", "CH", "22", "430"},
	"80434": {"RAIF", "CH", "22", "434"},
	"80442": {"RAIF", "CH", "22", "442"},
	"80445": {"RAIF", "CH", "22", "445"},
	"80451": {"RAIF", "CH", "22", "451"},
	"80454": {"RAIF", "CH", "22", "454"},
	"80460": {"RAIF", "CH", "22", "460"},
	"80472": {"RAIF", "CH", "22", "472"},
	"80479": {"RAIF", "CH", "22", "479"},
	"80485": {"RAIF", "CH", "22", "485"},
	"80496": {"RAIF", "CH", "22", "496"},
	"80521": {"RAIF", "CH", "22", "521"},
	"80527": {"RAIF", "CH", "22", "527"},
	"80532": {"RAIF", "CH", "22", "532"},
	"80539": {"RAIF", "CH", "22", "539"},
	"80553": {"RAIF", "CH", "22", "553"},
	"80572": {"RAIF", "CH", "22", "572"},
	"80581": {"RAIF", "CH", "22", "581"},
	"80588": {"RAIF", "CH", "22", "588"},
	"80595": {"RAIF", "CH", "22", "595"},
	"80598": {"RAIF", "CH", "22", "598"},
	"80606": {"RAIF", "CH", "22", "606"},
	"80611": {"RAIF", "CH", "22", "611"},
	"80615": {"RAIF", "CH", "22", "615"},
	"80626": {"RAIF", "CH", "22", "626"},
	"80627": {"RAIF", "CH", "22", "627"},
	"80652": {"RAIF", "CH", "22", "652"},
	"80666": {"RAIF", "CH", "22", "666"},
	"80673": {"RAIF", "CH", "22", "673"},
	"80690": {"RAIF", "CH", "22", "690"},
	"80691": {"RAIF", "CH", "22", "691"},
	"80696": {"RAIF", "CH", "22", "696"},
	"80698": {"RAIF", "CH", "22", "698"},
	"80700": {"RAIF", "CH", "22", "700"},
	"80701": {"RAIF", "CH", "22", "701"},
	"80702": {"RAIF", "CH", "22", "702"},
	"80704": {"RAIF", "CH", "22", "704"},
	"80705": {"RAIF", "CH", "22", "705"},
	"80706": {"RAIF", "CH", "22", "706"},
	"80719": {"RAIF", "CH", "22", "719"},
	"80721": {"RAIF", "CH", "22", "721"},
	"80723": {"RAIF", "CH", "22", "723"},
	"80728": {"RAIF", "CH", "22", "728"},
	"80736": {"RAIF", "CH", "22", "736"},
	"80740": {"RAIF", "CH", "22", "740"},
	"80744": {"RAIF", "CH", "22", "744"},
	"80746": {"RAIF", "CH", "22", "746"},
	"80747": {"RAIF", "CH", "22", "747"},
	"80748": {"RAIF", "CH", "22", "748"},
	"80749": {"RAIF", "CH", "22", "749"},
	"80773": {"RAIF", "CH", "22", "773"},
	"80774": {"RAIF", "CH", "22", "774"},
	"80775": {"RAIF", "CH", "22", "775"},
	"80776": {"RAIF", "CH", "22", "776"},
	"80779": {"RAIF", "CH", "22", "779"},
	"80780": {"RAIF", "CH", "22", "780"},
	"80808": {"RAIF", "CH", "22", "XXX"},
	"80811": {"RAIF", "CH", "22", "811"},
	"80816": {"RAIF", "CH", "22", "816"},
	"80817": {"RAIF", "CH", "22", "817"},
	"80819": {"RAIF", "CH", "22", "819"},
	"80820": {"RAIF", "CH", "22", "820"},
	"80842": {"RAIF", "CH", "22", "842"},
	"80843": {"RAIF", "CH", "22", "843"},
	"80856": {"RAIF", "CH", "22", "856"},
	"80860": {"RAIF", "CH", "22", "860"},
	"80862": {"RAIF", "CH", "22", "862"},
	"80867": {"RAIF", "CH", "22", "867"},
	"80875": {"RAIF", "CH", "22", "875"},
	"80882": {"RAIF", "CH", "22", "882"},
	"80888": {"RAIF", "CH", "22", "888"},
	"80895": {"RAIF", "CH", "22", "895"},
	"80896": {"RAIF", "CH", "22", "896"},
	"80901": {"RAIF", "CH", "22", "901"},
	"80905": {"RAIF", "CH", "22", "905"},
	"80911": {"RAIF", "CH", "22", "911"},
	"80912": {"RAIF", "CH", "22", "912"},
	"80914": {"RAIF", "CH", "22", "914"},
	"80918": {"RAIF", "CH", "22", "918"},
	"80930": {"RAIF", "CH", "22", "930"},
	"80938": {"RAIF", "CH", "22", "938"},
	"80939": {"RAIF", "CH", "22", "939"},
	"80947": {"RAIF", "CH", "22", "947"},
	"80962": {"RAIF", "CH", "22", "962"},
	"80965": {"RAIF", "CH", "22", "965"},
	"80970": {"RAIF", "CH", "22", "970"},
	"80971": {"RAIF", "CH", "22", "971"},
	"80976": {"RAIF", "CH", "22", "976"},
	"81011": {"RAIF", "CH", "22", "A11"},
	"81012": {"RAIF", "CH", "22", "A12"},
	"81023": {"RAIF", "CH", "22", "A23"},
	"81031": {"RAIF", "CH", "22", "A31"},
	"81045": {"RAIF", "CH", "22", "A45"},
	"81054": {"RAIF", "CH", "22", "A54"},
	"81063": {"RAIF", "CH", "22", "A63"},
	"81072": {"RAIF", "CH", "22", "A72"},
	"81073": {"RAIF", "CH", "22", "A73"},
	"81084": {"RAIF", "CH", "22", "A84"},
	"81103": {"RAIF", "CH", "22", "B03"},
	"81144": {"RAIF", "CH", "22", "B44"},
	"81165": {"RAIF", "CH", "22", "B65"},
	"81168": {"RAIF", "CH", "22", "B68"},
	"81169": {"RAIF", "CH", "22", "B69"},
	"81170": {"RAIF", "CH", "22", "B70"},
	"81177": {"RAIF", "CH", "22", "B77"},
	"81179": {"RAIF", "CH", "22", "B79"},
	"81186": {"RAIF", "CH", "22", "B86"},
	"81187": {"RAIF", "CH", "22", "B87"},
	"81194": {"RAIF", "CH", "22", "B94"},
	"81196": {"RAIF", "CH", "22", "B96"},
	"81203": {"RAIF", "CH", "22", "C03"},
	"81204": {"RAIF", "CH", "22", "C04"},
	"81211": {"RAIF", "CH", "22", "C11"},
	"81212": {"RAIF", "CH", "22", "C12"},
	"81214": {"RAIF", "CH", "22", "C14"},
	"81223": {"RAIF", "CH", "22", "C23"},
	"81232": {"RAIF", "CH", "22", "C32"},
	"81241": {"RAIF", "CH", "22", "C41"},
	"81251": {"RAIF", "CH", "22", "C51"},
	"81256": {"RAIF", "CH", "22", "C56"},
	"81259": {"RAIF", "CH", "22", "C59"},
	"81261": {"RAIF", "CH", "22", "C61"},
	"81262": {"RAIF", "CH", "22", "C62"},
	"81271": {"RAIF", "CH", "22", "C71"},
	"81274": {"RAIF", "CH", "22", "C74"},
	"81281": {"RAIF", "CH", "22", "C81"},
	"81284": {"RAIF", "CH", "22", "C84"},
	"81287": {"RAIF", "CH", "22", "C87"},
	"81289": {"RAIF", "CH", "22", "C89"},
	"81291": {"RAIF", "CH", "22", "C91"},
	"81295": {"RAIF", "CH", "22", "C95"},
	"81296": {"RAIF", "CH", "22", "C96"},
	"81297": {"RAIF", "CH", "22", "C97"},
	"81298": {"RAIF", "CH", "22", "C98"},
	"81302": {"RAIF", "CH", "22", "D02"},
	"81304": {"RAIF", "CH", "22", "D04"},
	"81307": {"RAIF", "CH", "22", "D07"},
	"81313": {"RAIF", "CH", "22", "D13"},
	"81314": {"RAIF", "CH", "22", "D14"},
	"81317": {"RAIF", "CH", "22", "D17"},
	"81319": {"RAIF", "CH", "22", "D19"},
	"81320": {"RAIF", "CH", "22", "D20"},
	"81323": {"RAIF", "CH", "22", "D23"},
	"81324": {"RAIF", "CH", "22", "D24"},
	"81325": {"RAIF", "CH", "22", "D25"},
	"81344": {"RAIF", "CH", "22", "D44"},
	"81351": {"RAIF", "CH", "22", "D51"},
	"81356": {"RAIF", "CH", "22", "D56"},
	"81360": {"RAIF", "CH", "22", "D60"},
	"81361": {"RAIF", "CH", "22", "D61"},
	"81371": {"RAIF", "CH", "22", "D71"},
	"81377": {"RAIF", "CH", "22", "D77"},
	"81378": {"RAIF", "CH", "22", "D78"},
	"81380": {"RAIF", "CH", "22", "D80"},
	"81382": {"RAIF", "CH", "22", "D82"},
	"81384": {"RAIF", "CH", "22", "D84"},
	"81398": {"RAIF", "CH", "22", "D98"},
	"81401": {"RAIF", "CH", "22", "E01"},
	"81402": {"RAIF", "CH", "22", "E02"},
	"81412": {"RAIF", "CH", "22", "E12"},
	"81414": {"RAIF", "CH", "22", "E14"},
	"81416": {"RAIF", "CH", "22", "E16"},
	"81417": {"RAIF", "CH", "22", "E17"},
	"81431": {"RAIF", "CH", "22", "E31"},
	"81432": {"RAIF", "CH", "22", "E32"},
	"81454": {"RAIF", "CH", "22", "E54"},
	"81455": {"RAIF", "CH", "22", "E55"},
	"81456": {"RAIF", "CH", "22", "E56"},
	"81457": {"RAIF", "CH", "22", "E57"},
	"81459": {"RAIF", "CH", "22", "E59"},
	"81471": {"RAIF", "CH", "22", "E71"},
	"81474": {"RAIF", "CH", "22", "E74"},
	"81475": {"RAIF", "CH", "22", "E75"},
	"81477": {"RAIF", "CH", "22", "E77"},
	"81479": {"RAIF", "CH", "22", "E79"},
	"81481": {"RAIF", "CH", "22", "E81"},
	"81485": {"RAIF", "CH", "22", "E85"},
	"81486": {"RAIF", "CH", "22", "E86"},
	"81487": {"RAIF", "CH", "22", "E87"},
	"81488": {"RAIF", "CH", "22", "E88"},
	"81490": {"RAIF", "CH", "22", "E90"},
	"81491": {"RAIF", "CH", "22", "E91"},
	"82007": {"DBSA", "LU", "LL", "FND"},
	"82008": {"MIRA", "LU", "LL", "XXX"},
	"82016": {"MONZ", "GB", "2L", "XXX"},
	"82018": {"SRLG", "GB", "3L", "XXX"},
	"82961": {"CMBN", "CH", "ZH", "XXX"},
	"82962": {"CMBN", "CH", "ZH", "XXX"},
	"82963": {"CMBN", "CH", "ZH", "XXX"},
	"82964": {"CMBN", "CH", "ZH", "XXX"},
	"82965": {"CMBN", "CH", "ZH", "XXX"},
	"82966": {"CMBN", "CH", "ZH", "XXX"},
	"82967": {"CMBN", "CH", "ZH", "XXX"},
	"82968": {"CMBN", "CH", "ZH", "XXX"},
	"82969": {"CMBN", "CH", "ZH", "XXX"},
	"82971": {"CMBN", "CH", "ZH", "XXX"},
	"82972": {"CMBN", "CH", "ZH", "XXX"},
	"82973": {"CMBN", "CH", "ZH", "XXX"},
	"82975": {"CMBN", "CH", "ZH", "XXX"},
	"82976": {"CMBN", "CH", "ZH", "XXX"},
	"82977": {"CMBN", "CH", "ZH", "XXX"},
	"82979": {"CMBN", "CH", "ZH", "XXX"},
	"82981": {"CMBN", "CH", "ZH", "XXX"},
	"82983": {"CMBN", "CH", "ZH", "XXX"},
	"82984": {"CMBN", "CH", "ZH", "XXX"},
	"82986": {"CMBN", "CH", "ZH", "XXX"},
	"82998": {"CMBN", "CH", "ZH", "XXX"},
	"83002": {"VRLL", "CH", "ZZ", "XXX"},
	"83003": {"CLRX", "CH", "ZZ", "XXX"},
	"83006": {"ICBK", "CH", "ZZ", "XXX"},
	"83007": {"JLSE", "CH", "GG", "XXX"},
	"83008": {"FIDH", "CH", "GG", "XXX"},
	"83009": {"HELN", "CH", "22", "XXX"},
	"83011": {"PRBE", "CH", "ZZ", "XXX"},
	"83012": {"BLFL", "AT", "WW", "XXX"},
	"83013": {"JHOT", "CH", "ZZ", "XXX"},
	"83014": {"SYGN", "CH", "ZZ", "XXX"},
	"83015": {"MBME", "CH", "ZZ", "XXX"},
	"83016": {"AXIP", "CH", "ZZ", "WIN"},
	"83017": {"SDXX", "CH", "ZH", "XXX"},
	"83018": {"SCRY", "CH", "22", "XXX"},
	"83019": {"YAPE", "CH", "Z2", "XXX"},
	"83021": {"CITE", "CH", "GG", "XXX"},
	"83022": {"PLES", "CH", "ZZ", "XXX"},
	"83024": {"SLAM", "CH", "ZZ", "EV0"},
	"83025": {"SLAM", "CH", "ZZ", "NZ0"},
	"83026": {"AXIP", "CH", "ZZ", "WLE"},
	"83027": {"BAAM", "CH", "BB", "BKL"},
	"83028": {"BAAM", "CH", "BB", "BEL"},
	"83031": {"SWIP", "CH", "ZH", "XXX"},
	"83032": {"ZURI", "CH", "ZF", "ZNT"},
	"83033": {"ZURI", "CH", "ZF", "ZKT"},
	"83034": {"ZURI", "CH", "ZF", "ZLT"},
	"83035": {"TARS", "CH", "GG", "XXX"},
	"83036": {"RDCT", "CH", "ZH", "XXX"},
	"83039": {"APNA", "CH", "GG", "XXX"},
	"83040": {"KSEH", "CH", "GG", "XXX"},
	"83041": {"KLAR", "CH", "22", "XXX"},
	"83043": {"PICL", "CH", "Z2", "XXX"},
	"83045": {"BKCH", "CH", "GE", "XXX"},
	"83046": {"BGPB", "CH", "22", "XXX"},
	"83047": {"AMNS", "LI", "22", "XXX"},
	"83048": {"IWSS", "CH", "GG", "XXX"},
	"83051": {"SAHH", "CH", "Z2", "XXX"},
	"83059": {"FNPI", "CH", "22", "XXX"},
	"87105": {"CIAL", "CH", "BB", "XXX"},
	"87801": {"DEUT", "CH", "ZZ", "XXX"},
	"87802": {"DEUT", "CH", "ZZ", "XXX"},
	"89002": {"METZ", "DE", "FF", "XXX"},
	"89018": {"COBA", "DE", "FF", "XXX"},
	"89022": {"DEUT", "DE", "FF", "XXX"},
	"89025": {"GENO", "DE", "FF", "XXX"},
	"89034": {"HELA", "DE", "FF", "XXX"},
	"89042": {"MEFI", "DE", "MM", "501"},
	"89045": {"MSFF", "DE", "FX", "XXX"},
	"89058": {"SOLA", "DE", "ST", "XXX"},
	"89059": {"TUBD", "DE", "DD", "XXX"},
	"89070": {"GOLD", "DE", "FA", "XXX"},
	"89079": {"RBOS", "GB", "2R", "TCM"},
	"89081": {"DOSP", "AT", "2D", "XXX"},
	"89088": {"ESSE", "SE", "SS", "XXX"},
	"89091": {"GENO", "LU", "LL", "XXX"},
	"89093": {"VOLO", "DE", "66", "XXX"},
	"89095": {"CITI", "GB", "2L", "XXX"},
	"89098": {"ASPK", "AT", "2L", "XXX"},
	"89099": {"GIBA", "AT", "WG", "XXX"},
	"89102": {"RABO", "NL", "2U", "XXX"},
	"89109": {"RZOO", "AT", "2L", "XXX"},
	"89115": {"CEDE", "LU", "LL", "XXX"},
	"89117": {"HYPV", "AT", "2B", "XXX"},
	"89128": {"BCIT", "IT", "MM", "XXX"},
	"89129": {"BTVA", "AT", "22", "XXX"},
	"89136": {"BILL", "LU", "LL", "XXX"},
	"89139": {"RZBA", "AT", "WW", "XXX"},
	"89142": {"BEIL", "LU", "LL", "XXX"},
	"89151": {"INGB", "NL", "2A", "XXX"},
	"89152": {"SPFK", "AT", "2B", "XXX"},
	"89158": {"ROYC", "GB", "22", "XXX"},
	"89162": {"DABA", "DK", "KK", "XXX"},
	"89165": {"RVVG", "AT", "2B", "XXX"},
	"89169": {"FMBK", "DE", "MM", "XXX"},
	"89191": {"GSIL", "GB", "2X", "XXX"},
	"89195": {"IKBD", "DE", "DD", "XXX"},
	"89196": {"ANTS", "GB", "2L", "XXX"},
	"89197": {"NDEA", "FI", "HH", "XXX"},
	"89199": {"GENO", "DE", "61", "WT1"},
	"89202": {"SKHR", "DE", "6W", "XXX"},
	"89206": {"EMCF", "NL", "2A", "XXX"},
	"89207": {"OEKO", "AT", "WW", "XXX"},
	"89208": {"GENO", "DE", "61", "OG1"},
	"89213": {"BLUX", "LU", "LL", "XXX"},
	"89214": {"SKLO", "DE", "66", "XXX"},
	"89215": {"LCHL", "GB", "2L", "XXX"},
	"89216": {"ABNC", "NL", "2A", "XXX"},
}
